[
    {
        "Name": "BPQ_OLY_Forest_Research_Kill_Creature",
        "Asset": "/Game/BP/Quests/Olympus/Forest/Research/BPQ_OLY_Forest_Research_Kill_Creature.BPQ_OLY_Forest_Research_Kill_Creature_C",
        "Category": "Olympus/Forest/Research"
    }
]